@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Sora:wght@400;500;600;700;800&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,500;0,600;0,700;0,800;1,400&display=swap');
* {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
}
html, body {
  height: 100%;
  margin: 0;
}
body {
  display: flex;
  flex-direction: column;
}
.main {
  flex: 1;
}

.custom-footer {
  flex-shrink: 0;
}
.container{
  max-width: 1200px;
}
.custom-nav {
  font-family: "Inter", sans-serif !important;
  font-size: 14px;
}
.slogan-subtitle h2{
  font-family: 'Open Sans', sans-serif;
  color: #0842a0 !important;
}
.dropdown:hover .dropdown-menu {
  display: block;
  font-size: 14px !important;
}
.custom-nav .nav-link {
  color: #000 !important;
  padding: 5px 15px !important;
}
.navbar {
  transition: box-shadow 0.3s ease-in-out;
}
.navbar.shadow-on-scroll {
  box-shadow: none;
}
.navbar.shadow-on-scroll.scrolled {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.custom-nav .nav-link:hover {
  background-color: #d2d0d02d;
  border-radius: 3px;
}
.slogan-title {
  font-family: "Sora", sans-serif;
  font-size: 55px;
  font-weight: 700;
}
.slogan-row{
  height: 360px;
}

.footer_list li{
  list-style: none;
  font-size: 12px;

}
.courses-section-title{
  font-family: "Sora", sans-serif;
  font-size: 30px;
  font-weight: 700;
}
.course-title{
  font-size: 20px;
  font-family: 'Sora', sans-serif;
  font-weight: bold;
}
.courses-section{
  background-color: #FAFAFA;
}
.courses-section .btn{
  border-radius: 3px !important;
  font-size: 13px !important;
}
.btn-primary{
 background-color: #0059A5 !important;
 color: #fff !important;
 outline: none !important;
 border: none !important;
}
.bg-icon{
  color: #fff;
  background-color: #0059A5 !important;
  border-radius: 50%;
  padding: 18px;
}
.card{
  color: #242424;
}
.card-footer{
  background-color: #e8e7e729 !important;
}
.custom-card{
  background-color: #f3f3f347 !important;
}
.custom-heading{
  font-family: 'Sora', sans-serif;
  font-weight: bold;
}
.custom-table{
  font-size: 14px !important;
}
.caption{
  font-size: 13px !important;

}
.accordion-button:focus{
  outline: none !important;
  border: 0px !important;
  box-shadow: none !important;
}.card-heading p{
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 25px;
}
.upper-line1{
  height: 5px;
  background-color: #004FA5;
}
.upper-line2{
  height: 5px;
  background-color: #DB0000;
}
.upper-line3{
  height: 5px;
  background-color: #00823F;
}
.upper-line4{
  height: 5px;
  background-color: #F76D00;
}
/* .custom-footer{
  position: fixed;
  bottom: 0;
} */
.card-col{
  height: 400px;
}
.custom-card{
  box-sizing: content-box;
}
.custom-card:hover{
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 3px 0px;
}
.course-desc{
  font-size: 15px !important;
  color: gray !important;
}



/* **********************************Side bar Card for each plan ************************** */
.card {

  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin-bottom: 2rem;
  display: flex;
  flex-direction: column;
  border-radius: 0.25rem;
  padding: 1.5rem;
}

.header {
  display: flex;
  flex-direction: column;
}

.title {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 700;
  color: #000;
  display: inline;
}
.crossText {
  text-decoration: line-through;
  color: #707070;
  display: inline;
  font-size: 0.58em;
  line-height: 2rem;
  font-weight: 500;
}

.sellText {
  font-size: 1rem;
  line-height: 1;
  font-weight: 700;
}

.desc {
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
  line-height: 1.625;
  color:rgb(167, 42, 15);
}
.desc2 {
  margin-top: 1rem;
  margin-bottom: 1.75rem;
  width: 100%;text-align: center;
  line-height: 1.625;
  color:rgb(12, 12, 12);
}
.myList ul li {
  font-size: 12px;
  /* list-style: none; */
  /* padding-left: 50px; */
  /* position: relative; */

}

.link-container {
  display: flex;
  justify-content: space-between;
}

.link-container a {
  font-size: 12px;
  display: inline-block;
  margin-right: 10px;
  font-weight: bold;
  color: black;
  text-decoration: none;
  text-decoration: underline;
  
}
/* .myList ul li:before {

  content: "";
  position: absolute;
  top: 12px;
  left: 0px;
  display: inline-block;
  height: 15px;
  width: 15px;
  background-size: contain;
  background-image: url("../images/check.png");
} */
    

.listHeading{
  font-size: 1rem;
  line-height: 2rem;
  font-weight: 700;
  color: #000;
}

.cardBtm .title{
  font-size: 1rem;
  line-height: 2rem;
  font-weight: 700;
  color: #000;
}
.cardBtm .text{
  font-size: .8rem;
  line-height: 2rem;
  font-weight: 300;
  color: #000;
}
.action {
  border: none;
  outline: none;
  display: inline-block;
  background-color:rgb(179, 43, 237);
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  text-align: center;
  font-weight: 600;
  letter-spacing: 0.05em;
  color: rgb(255, 255, 255);
}
.action2 {
  margin-top: 10px;
  border: none;
  outline: none;
  display: inline-block;
  border: 1px solid #000;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  text-align: center;
  font-weight: 600;
  letter-spacing: 0.05em;
  color: #000;
  background-color: white;
}